Index: /trunk/lib/FlairCore/src/groups.dox
===================================================================
--- /trunk/lib/FlairCore/src/groups.dox	(revision 9)
+++ /trunk/lib/FlairCore/src/groups.dox	(revision 10)
@@ -1,6 +1,2 @@
-// %flair:license{
-// This file is part of the Flair framework distributed under the
-// CECILL-C License, Version 1.0.
-// %flair:license}
 /*! \namespace flair
  * 
Index: /trunk/lib/FlairFilter/src/Ahrs.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/Ahrs.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/Ahrs.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/01/14
 //  filename:   Ahrs.cpp
Index: /trunk/lib/FlairFilter/src/Ahrs.h
===================================================================
--- /trunk/lib/FlairFilter/src/Ahrs.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/Ahrs.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file Ahrs.h
Index: /trunk/lib/FlairFilter/src/Ahrs_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/Ahrs_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/Ahrs_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/01/14
 //  filename:   Ahrs_impl.cpp
Index: /trunk/lib/FlairFilter/src/ButterworthLowPass.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/ButterworthLowPass.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/ButterworthLowPass.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/12/10
 //  filename:   ButterworthLowPass.cpp
Index: /trunk/lib/FlairFilter/src/ButterworthLowPass.h
===================================================================
--- /trunk/lib/FlairFilter/src/ButterworthLowPass.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/ButterworthLowPass.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file ButterworthLowPass.h
Index: /trunk/lib/FlairFilter/src/ButterworthLowPass_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/ButterworthLowPass_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/ButterworthLowPass_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/12/10
 //  filename:   ButterworthLowPass_impl.cpp
Index: /trunk/lib/FlairFilter/src/ControlLaw.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/ControlLaw.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/ControlLaw.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/30
 //  filename:   ControlLaw.cpp
Index: /trunk/lib/FlairFilter/src/ControlLaw.h
===================================================================
--- /trunk/lib/FlairFilter/src/ControlLaw.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/ControlLaw.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file ControlLaw.h
Index: /trunk/lib/FlairFilter/src/EulerDerivative.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/EulerDerivative.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/EulerDerivative.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2011/05/01
 //  filename:   EulerDerivative.cpp
Index: /trunk/lib/FlairFilter/src/EulerDerivative.h
===================================================================
--- /trunk/lib/FlairFilter/src/EulerDerivative.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/EulerDerivative.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file EulerDerivative.h
Index: /trunk/lib/FlairFilter/src/EulerDerivative_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/EulerDerivative_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/EulerDerivative_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2011/05/01
 //  filename:   EulerDerivative.cpp
Index: /trunk/lib/FlairFilter/src/Gx3_25_ahrs.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/Gx3_25_ahrs.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/Gx3_25_ahrs.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/01/16
 //  filename:   Gx3_25_ahrs.cpp
Index: /trunk/lib/FlairFilter/src/Gx3_25_ahrs.h
===================================================================
--- /trunk/lib/FlairFilter/src/Gx3_25_ahrs.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/Gx3_25_ahrs.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file Gx3_25_ahrs.h
Index: /trunk/lib/FlairFilter/src/JoyReference.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/JoyReference.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/JoyReference.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/29
 //  filename:   JoyReference.cpp
Index: /trunk/lib/FlairFilter/src/JoyReference.h
===================================================================
--- /trunk/lib/FlairFilter/src/JoyReference.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/JoyReference.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file JoyReference.h
Index: /trunk/lib/FlairFilter/src/JoyReference_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/JoyReference_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/JoyReference_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/29
 //  filename:   JoyReference_impl.cpp
Index: /trunk/lib/FlairFilter/src/LowPassFilter.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/LowPassFilter.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/LowPassFilter.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2011/05/01
 //  filename:   LowPassFilter.cpp
Index: /trunk/lib/FlairFilter/src/LowPassFilter.h
===================================================================
--- /trunk/lib/FlairFilter/src/LowPassFilter.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/LowPassFilter.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file LowPassFilter.h
Index: /trunk/lib/FlairFilter/src/LowPassFilter_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/LowPassFilter_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/LowPassFilter_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2011/05/01
 //  filename:   LowPassFilter_impl.cpp
Index: /trunk/lib/FlairFilter/src/NestedSat.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/NestedSat.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/NestedSat.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/04/15
 //  filename:   NestedSat.cpp
Index: /trunk/lib/FlairFilter/src/NestedSat.h
===================================================================
--- /trunk/lib/FlairFilter/src/NestedSat.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/NestedSat.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file NestedSat.h
Index: /trunk/lib/FlairFilter/src/NestedSat_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/NestedSat_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/NestedSat_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/04/15
 //  filename:   NestedSat_impl.cpp
Index: /trunk/lib/FlairFilter/src/Pid.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/Pid.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/Pid.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2011/05/01
 //  filename:   Pid.cpp
Index: /trunk/lib/FlairFilter/src/Pid.h
===================================================================
--- /trunk/lib/FlairFilter/src/Pid.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/Pid.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file Pid.h
Index: /trunk/lib/FlairFilter/src/PidThrust.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/PidThrust.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/PidThrust.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/11/07
 //  filename:   PidThrust.cpp
Index: /trunk/lib/FlairFilter/src/PidThrust.h
===================================================================
--- /trunk/lib/FlairFilter/src/PidThrust.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/PidThrust.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file PidThrust.h
Index: /trunk/lib/FlairFilter/src/PidThrust_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/PidThrust_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/PidThrust_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/11/07
 //  filename:   PidThrust_impl.cpp
Index: /trunk/lib/FlairFilter/src/Pid_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/Pid_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/Pid_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2011/05/01
 //  filename:   Pid_impl.cpp
Index: /trunk/lib/FlairFilter/src/SimuAhrs.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/SimuAhrs.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/SimuAhrs.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/02/07
 //  filename:   SimuAhrs.cpp
Index: /trunk/lib/FlairFilter/src/SimuAhrs.h
===================================================================
--- /trunk/lib/FlairFilter/src/SimuAhrs.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/SimuAhrs.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file SimuAhrs.h
Index: /trunk/lib/FlairFilter/src/TrajectoryGenerator1D.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/TrajectoryGenerator1D.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/TrajectoryGenerator1D.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2011/05/01
 //  filename:   TrajectoryGenerator1D.cpp
Index: /trunk/lib/FlairFilter/src/TrajectoryGenerator1D.h
===================================================================
--- /trunk/lib/FlairFilter/src/TrajectoryGenerator1D.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/TrajectoryGenerator1D.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file TrajectoryGenerator1D.h
Index: /trunk/lib/FlairFilter/src/TrajectoryGenerator1D_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/TrajectoryGenerator1D_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/TrajectoryGenerator1D_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2011/05/01
 //  filename:   TrajectoryGenerator1D_impl.cpp
Index: /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/04/08
 //  filename:   TrajectoryGenerator2DCircle.cpp
Index: /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle.h
===================================================================
--- /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file TrajectoryGenerator2DCircle.h
Index: /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/TrajectoryGenerator2DCircle_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/04/08
 //  filename:   TrajectoryGenerator2DCircle_impl.cpp
Index: /trunk/lib/FlairFilter/src/UavMultiplex.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/UavMultiplex.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/UavMultiplex.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/11
 //  filename:   UavMultiplex.cpp
Index: /trunk/lib/FlairFilter/src/UavMultiplex.h
===================================================================
--- /trunk/lib/FlairFilter/src/UavMultiplex.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/UavMultiplex.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file UavMultiplex.h
Index: /trunk/lib/FlairFilter/src/UavMultiplex_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/UavMultiplex_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/UavMultiplex_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/11
 //  filename:   UavMultiplex_impl.cpp
Index: /trunk/lib/FlairFilter/src/X4X8Multiplex.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/X4X8Multiplex.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/X4X8Multiplex.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/10
 //  filename:   X4X8Multiplex.cpp
Index: /trunk/lib/FlairFilter/src/X4X8Multiplex.h
===================================================================
--- /trunk/lib/FlairFilter/src/X4X8Multiplex.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/X4X8Multiplex.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file X4X8Multiplex.h
Index: /trunk/lib/FlairFilter/src/X4X8Multiplex_impl.cpp
===================================================================
--- /trunk/lib/FlairFilter/src/X4X8Multiplex_impl.cpp	(revision 9)
+++ /trunk/lib/FlairFilter/src/X4X8Multiplex_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/10
 //  filename:   X4X8Multiplex_impl.cpp
Index: /trunk/lib/FlairFilter/src/unexported/Ahrs_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/Ahrs_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/Ahrs_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file Ahrs_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/ButterworthLowPass_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/ButterworthLowPass_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/ButterworthLowPass_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file ButterworthLowPass_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/EulerDerivative_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/EulerDerivative_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/EulerDerivative_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file EulerDerivative.h
Index: /trunk/lib/FlairFilter/src/unexported/JoyReference_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/JoyReference_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/JoyReference_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/29
 //  filename:   JoyReference_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/LowPassFilter_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/LowPassFilter_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/LowPassFilter_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file LowPassFilter_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/NestedSat_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/NestedSat_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/NestedSat_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file NestedSat.h
Index: /trunk/lib/FlairFilter/src/unexported/PidThrust_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/PidThrust_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/PidThrust_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file PidThrust_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/Pid_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/Pid_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/Pid_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file Pid_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/TrajectoryGenerator1D_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/TrajectoryGenerator1D_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/TrajectoryGenerator1D_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file TrajectoryGenerator1D_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/TrajectoryGenerator2DCircle_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/TrajectoryGenerator2DCircle_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/TrajectoryGenerator2DCircle_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file TrajectoryGenerator2DCircle_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/UavMultiplex_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/UavMultiplex_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/UavMultiplex_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file UavMultiplex_impl.h
Index: /trunk/lib/FlairFilter/src/unexported/X4X8Multiplex_impl.h
===================================================================
--- /trunk/lib/FlairFilter/src/unexported/X4X8Multiplex_impl.h	(revision 9)
+++ /trunk/lib/FlairFilter/src/unexported/X4X8Multiplex_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file X4X8Multiplex_impl.h
Index: /trunk/lib/FlairMeta/src/HdsX8.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/HdsX8.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/HdsX8.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2015/02/08
 //  filename:   HdsX8.cpp
Index: /trunk/lib/FlairMeta/src/HdsX8.h
===================================================================
--- /trunk/lib/FlairMeta/src/HdsX8.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/HdsX8.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file HdsX8.h
Index: /trunk/lib/FlairMeta/src/MetaDualShock3.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/MetaDualShock3.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/MetaDualShock3.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/01/14
 //  filename:   MetaDualShock3.cpp
Index: /trunk/lib/FlairMeta/src/MetaDualShock3.h
===================================================================
--- /trunk/lib/FlairMeta/src/MetaDualShock3.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/MetaDualShock3.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file MetaDualShock3.h
Index: /trunk/lib/FlairMeta/src/MetaDualShock3_impl.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/MetaDualShock3_impl.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/MetaDualShock3_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/01/14
 //  filename:   MetaDualShock3_impl.cpp
Index: /trunk/lib/FlairMeta/src/MetaUsRangeFinder.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/MetaUsRangeFinder.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/MetaUsRangeFinder.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/04/08
 //  filename:   MetaUsRangeFinder.cpp
Index: /trunk/lib/FlairMeta/src/MetaUsRangeFinder.h
===================================================================
--- /trunk/lib/FlairMeta/src/MetaUsRangeFinder.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/MetaUsRangeFinder.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file MetaUsRangeFinder.h
Index: /trunk/lib/FlairMeta/src/MetaVrpnObject.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/MetaVrpnObject.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/MetaVrpnObject.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/04/08
 //  filename:   MetaVrpnObject.cpp
Index: /trunk/lib/FlairMeta/src/MetaVrpnObject.h
===================================================================
--- /trunk/lib/FlairMeta/src/MetaVrpnObject.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/MetaVrpnObject.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file MetaVrpnObject.h
Index: /trunk/lib/FlairMeta/src/SimuX4.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/SimuX4.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/SimuX4.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2016/02/08
 //  filename:   SimuX4.cpp
Index: /trunk/lib/FlairMeta/src/SimuX4.h
===================================================================
--- /trunk/lib/FlairMeta/src/SimuX4.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/SimuX4.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file SimuX4.h
Index: /trunk/lib/FlairMeta/src/SimuX8.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/SimuX8.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/SimuX8.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2016/02/08
 //  filename:   SimuX8.cpp
Index: /trunk/lib/FlairMeta/src/SimuX8.h
===================================================================
--- /trunk/lib/FlairMeta/src/SimuX8.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/SimuX8.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file SimuX8.h
Index: /trunk/lib/FlairMeta/src/Uav.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/Uav.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/Uav.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/06/10
 //  filename:   Uav.cpp
Index: /trunk/lib/FlairMeta/src/Uav.h
===================================================================
--- /trunk/lib/FlairMeta/src/Uav.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/Uav.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file Uav.h
Index: /trunk/lib/FlairMeta/src/UavFactory.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/UavFactory.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/UavFactory.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2016/02/05
 //  filename:   UavFactory.cpp
Index: /trunk/lib/FlairMeta/src/UavFactory.h
===================================================================
--- /trunk/lib/FlairMeta/src/UavFactory.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/UavFactory.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2016/02/05
 //  filename:   UavFactory.cpp
Index: /trunk/lib/FlairMeta/src/UavStateMachine.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/UavStateMachine.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/UavStateMachine.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/29
 //  filename:   UavStateMachine.cpp
Index: /trunk/lib/FlairMeta/src/UavStateMachine.h
===================================================================
--- /trunk/lib/FlairMeta/src/UavStateMachine.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/UavStateMachine.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/29
 //  filename:   UavStateMachine.h
Index: /trunk/lib/FlairMeta/src/XAir.cpp
===================================================================
--- /trunk/lib/FlairMeta/src/XAir.cpp	(revision 9)
+++ /trunk/lib/FlairMeta/src/XAir.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2015/02/08
 //  filename:   XAir.cpp
Index: /trunk/lib/FlairMeta/src/XAir.h
===================================================================
--- /trunk/lib/FlairMeta/src/XAir.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/XAir.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file XAir.h
Index: /trunk/lib/FlairMeta/src/unexported/MetaDualShock3_impl.h
===================================================================
--- /trunk/lib/FlairMeta/src/unexported/MetaDualShock3_impl.h	(revision 9)
+++ /trunk/lib/FlairMeta/src/unexported/MetaDualShock3_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file MetaDualShock3_impl.h
Index: /trunk/lib/FlairSensorActuator/src/groups.dox
===================================================================
--- /trunk/lib/FlairSensorActuator/src/groups.dox	(revision 9)
+++ /trunk/lib/FlairSensorActuator/src/groups.dox	(revision 10)
@@ -1,6 +1,2 @@
-// %flair:license{
-// This file is part of the Flair framework distributed under the
-// CECILL-C License, Version 1.0.
-// %flair:license}
 /*! \namespace flair::sensor
  * 
Index: /trunk/lib/FlairSimulator/src/AnimPoursuite.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/AnimPoursuite.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/AnimPoursuite.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/21
 //  filename:   AnimPoursuite.cpp
Index: /trunk/lib/FlairSimulator/src/Blade.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Blade.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Blade.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/22
 //  filename:   Blade.cpp
Index: /trunk/lib/FlairSimulator/src/Blade.h
===================================================================
--- /trunk/lib/FlairSimulator/src/Blade.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Blade.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/22
 //  filename:   Blade.h
Index: /trunk/lib/FlairSimulator/src/Castle.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Castle.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Castle.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/27
 //  filename:   Castle.cpp
Index: /trunk/lib/FlairSimulator/src/Castle.h
===================================================================
--- /trunk/lib/FlairSimulator/src/Castle.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Castle.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/27
 //  filename:   Castle.h
Index: /trunk/lib/FlairSimulator/src/DiscreteTimeVariable.h
===================================================================
--- /trunk/lib/FlairSimulator/src/DiscreteTimeVariable.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/DiscreteTimeVariable.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/03/30
 //  filename:   DiscreteTimeVariable.cpp
Index: /trunk/lib/FlairSimulator/src/GenericObject.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/GenericObject.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/GenericObject.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   GenericObject.cpp
Index: /trunk/lib/FlairSimulator/src/Gui.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Gui.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Gui.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/27
 //  filename:   Gui.cpp
Index: /trunk/lib/FlairSimulator/src/Gui.h
===================================================================
--- /trunk/lib/FlairSimulator/src/Gui.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Gui.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/27
 //  filename:   Gui.h
Index: /trunk/lib/FlairSimulator/src/Gui_impl.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Gui_impl.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Gui_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/27
 //  filename:   Gui.cpp
Index: /trunk/lib/FlairSimulator/src/Man.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Man.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Man.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/04/15
 //  filename:   Man.cpp
Index: /trunk/lib/FlairSimulator/src/Man.h
===================================================================
--- /trunk/lib/FlairSimulator/src/Man.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Man.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/04/15
 //  filename:   Man.h
Index: /trunk/lib/FlairSimulator/src/MeshSceneNode.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/MeshSceneNode.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/MeshSceneNode.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/22
 //  filename:   MeshSceneNode.cpp
Index: /trunk/lib/FlairSimulator/src/MeshSceneNode.h
===================================================================
--- /trunk/lib/FlairSimulator/src/MeshSceneNode.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/MeshSceneNode.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/22
 //  filename:   MeshSceneNode.h
Index: /trunk/lib/FlairSimulator/src/Model.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Model.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Model.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   Model.cpp
Index: /trunk/lib/FlairSimulator/src/Model.h
===================================================================
--- /trunk/lib/FlairSimulator/src/Model.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Model.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   Model.h
Index: /trunk/lib/FlairSimulator/src/Model_impl.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Model_impl.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Model_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   Model_impl.cpp
Index: /trunk/lib/FlairSimulator/src/Parser.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Parser.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Parser.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/08/02
 //  filename:   Parser.cpp
Index: /trunk/lib/FlairSimulator/src/Parser.h
===================================================================
--- /trunk/lib/FlairSimulator/src/Parser.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Parser.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/08/02
 //  filename:   Parser.h
Index: /trunk/lib/FlairSimulator/src/SensorGL.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/SensorGL.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/SensorGL.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   SensorGL.cpp
Index: /trunk/lib/FlairSimulator/src/SensorGL.h
===================================================================
--- /trunk/lib/FlairSimulator/src/SensorGL.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/SensorGL.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   SensorGL.h
Index: /trunk/lib/FlairSimulator/src/SimuCameraGL.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/SimuCameraGL.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/SimuCameraGL.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/03/07
 //  filename:   SimuCameraGL.cpp
Index: /trunk/lib/FlairSimulator/src/SimuCameraGL.h
===================================================================
--- /trunk/lib/FlairSimulator/src/SimuCameraGL.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/SimuCameraGL.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file SimuCameraGL.h
Index: /trunk/lib/FlairSimulator/src/SimuLaserGL.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/SimuLaserGL.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/SimuLaserGL.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/02/07
 //  filename:   SimuUsGL.cpp
Index: /trunk/lib/FlairSimulator/src/SimuLaserGL.h
===================================================================
--- /trunk/lib/FlairSimulator/src/SimuLaserGL.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/SimuLaserGL.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file SimuUsGL.h
Index: /trunk/lib/FlairSimulator/src/SimuUsGL.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/SimuUsGL.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/SimuUsGL.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/02/07
 //  filename:   SimuUsGL.cpp
Index: /trunk/lib/FlairSimulator/src/SimuUsGL.h
===================================================================
--- /trunk/lib/FlairSimulator/src/SimuUsGL.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/SimuUsGL.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /*!
  * \file SimuUsGL.h
Index: /trunk/lib/FlairSimulator/src/Simulator.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Simulator.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Simulator.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   Simulator.cpp
Index: /trunk/lib/FlairSimulator/src/Simulator.h
===================================================================
--- /trunk/lib/FlairSimulator/src/Simulator.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Simulator.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   Simulator.h
Index: /trunk/lib/FlairSimulator/src/Simulator_impl.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/Simulator_impl.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/Simulator_impl.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   Simulator_impl.cpp
Index: /trunk/lib/FlairSimulator/src/X4.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/X4.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/X4.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/21
 //  filename:   X4.cpp
Index: /trunk/lib/FlairSimulator/src/X4.h
===================================================================
--- /trunk/lib/FlairSimulator/src/X4.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/X4.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/21
 //  filename:   X4.h
Index: /trunk/lib/FlairSimulator/src/X8.cpp
===================================================================
--- /trunk/lib/FlairSimulator/src/X8.cpp	(revision 9)
+++ /trunk/lib/FlairSimulator/src/X8.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/03
 //  filename:   X8.cpp
Index: /trunk/lib/FlairSimulator/src/X8.h
===================================================================
--- /trunk/lib/FlairSimulator/src/X8.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/X8.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2014/04/03
 //  filename:   X8.h
Index: /trunk/lib/FlairSimulator/src/groups.dox
===================================================================
--- /trunk/lib/FlairSimulator/src/groups.dox	(revision 9)
+++ /trunk/lib/FlairSimulator/src/groups.dox	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 
 /*! \namespace flair::simulator
Index: /trunk/lib/FlairSimulator/src/unexported/AnimPoursuite.h
===================================================================
--- /trunk/lib/FlairSimulator/src/unexported/AnimPoursuite.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/unexported/AnimPoursuite.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2012/08/21
 //  filename:   AnimPoursuite.h
Index: /trunk/lib/FlairSimulator/src/unexported/GenericObject.h
===================================================================
--- /trunk/lib/FlairSimulator/src/unexported/GenericObject.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/unexported/GenericObject.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   GenericObject.h
Index: /trunk/lib/FlairSimulator/src/unexported/Gui_impl.h
===================================================================
--- /trunk/lib/FlairSimulator/src/unexported/Gui_impl.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/unexported/Gui_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/27
 //  filename:   Gui_impl.h
Index: /trunk/lib/FlairSimulator/src/unexported/Model_impl.h
===================================================================
--- /trunk/lib/FlairSimulator/src/unexported/Model_impl.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/unexported/Model_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   Model_impl.h
Index: /trunk/lib/FlairSimulator/src/unexported/Simulator_impl.h
===================================================================
--- /trunk/lib/FlairSimulator/src/unexported/Simulator_impl.h	(revision 9)
+++ /trunk/lib/FlairSimulator/src/unexported/Simulator_impl.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 //  created:    2013/03/25
 //  filename:   Simulator_impl.h
Index: /trunk/tools/FlairGCS/src/CheckBox.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/CheckBox.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/CheckBox.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "CheckBox.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/CheckBox.h
===================================================================
--- /trunk/tools/FlairGCS/src/CheckBox.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/CheckBox.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef CHECKBOX_H
 #define CHECKBOX_H
Index: /trunk/tools/FlairGCS/src/ComboBox.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/ComboBox.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/ComboBox.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "ComboBox.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/ComboBox.h
===================================================================
--- /trunk/tools/FlairGCS/src/ComboBox.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/ComboBox.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef COMBOBOX_H
 #define COMBOBOX_H
Index: /trunk/tools/FlairGCS/src/ConnectionLayout.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/ConnectionLayout.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/ConnectionLayout.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "ConnectionLayout.h"
 #include "UdtSocket.h"
Index: /trunk/tools/FlairGCS/src/ConnectionLayout.h
===================================================================
--- /trunk/tools/FlairGCS/src/ConnectionLayout.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/ConnectionLayout.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef CONNECTIONLAYOUT_H
 #define CONNECTIONLAYOUT_H
Index: /trunk/tools/FlairGCS/src/DataPlot1D.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/DataPlot1D.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/DataPlot1D.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "DataPlot1D.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/DataPlot1D.h
===================================================================
--- /trunk/tools/FlairGCS/src/DataPlot1D.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/DataPlot1D.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef DATAPLOT1D_H_INCLUDED
 #define DATAPLOT1D_H_INCLUDED
Index: /trunk/tools/FlairGCS/src/DataPlot2D.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/DataPlot2D.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/DataPlot2D.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "DataPlot2D.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/DataPlot2D.h
===================================================================
--- /trunk/tools/FlairGCS/src/DataPlot2D.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/DataPlot2D.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef DATAPLOT2D_H_INCLUDED
 #define DATAPLOT2D_H_INCLUDED
Index: /trunk/tools/FlairGCS/src/DataRemote.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/DataRemote.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/DataRemote.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "DataRemote.h"
 #include <QMenu>
Index: /trunk/tools/FlairGCS/src/DataRemote.h
===================================================================
--- /trunk/tools/FlairGCS/src/DataRemote.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/DataRemote.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef DATAREMOTE_H
 #define DATAREMOTE_H
Index: /trunk/tools/FlairGCS/src/DoubleSpinBox.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/DoubleSpinBox.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/DoubleSpinBox.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "DoubleSpinBox.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/DoubleSpinBox.h
===================================================================
--- /trunk/tools/FlairGCS/src/DoubleSpinBox.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/DoubleSpinBox.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef DOUBLESPINBOX_H
 #define DOUBLESPINBOX_H
Index: /trunk/tools/FlairGCS/src/FormLayout.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/FormLayout.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/FormLayout.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "FormLayout.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/FormLayout.h
===================================================================
--- /trunk/tools/FlairGCS/src/FormLayout.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/FormLayout.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef LABELWIDGET_H
 #define LABELWIDGET_H
Index: /trunk/tools/FlairGCS/src/GridLayout.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/GridLayout.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/GridLayout.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "GridLayout.h"
 #include <QWidget>
Index: /trunk/tools/FlairGCS/src/GridLayout.h
===================================================================
--- /trunk/tools/FlairGCS/src/GridLayout.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/GridLayout.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef GRIDLAYOUT_H
 #define GRIDLAYOUT_H
Index: /trunk/tools/FlairGCS/src/GroupBox.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/GroupBox.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/GroupBox.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "GroupBox.h"
 #include <QGroupBox>
Index: /trunk/tools/FlairGCS/src/GroupBox.h
===================================================================
--- /trunk/tools/FlairGCS/src/GroupBox.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/GroupBox.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef GROUPBOX_H
 #define GROUPBOX_H
Index: /trunk/tools/FlairGCS/src/Label.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Label.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Label.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Label.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/Label.h
===================================================================
--- /trunk/tools/FlairGCS/src/Label.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Label.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef LABEL_H
 #define LABEL_H
Index: /trunk/tools/FlairGCS/src/Landmark.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Landmark.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Landmark.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Landmark.h"
 #include <QPen>
Index: /trunk/tools/FlairGCS/src/Landmark.h
===================================================================
--- /trunk/tools/FlairGCS/src/Landmark.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Landmark.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef LANDMARK_H
 #define LANDMARK_H
Index: /trunk/tools/FlairGCS/src/Layout.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Layout.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Layout.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Layout.h"
 #include "TabWidget.h"
Index: /trunk/tools/FlairGCS/src/Layout.h
===================================================================
--- /trunk/tools/FlairGCS/src/Layout.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Layout.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef LAYOUT_H
 #define LAYOUT_H
Index: /trunk/tools/FlairGCS/src/Manager.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Manager.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Manager.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Manager.h"
 #include "UdtSocket.h"
Index: /trunk/tools/FlairGCS/src/Manager.h
===================================================================
--- /trunk/tools/FlairGCS/src/Manager.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Manager.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef MANAGER_H
 #define MANAGER_H
Index: /trunk/tools/FlairGCS/src/Map.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Map.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Map.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Map.h"
 #include "Landmark.h"
Index: /trunk/tools/FlairGCS/src/Map.h
===================================================================
--- /trunk/tools/FlairGCS/src/Map.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Map.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef MAP_H
 #define MAP_H
Index: /trunk/tools/FlairGCS/src/Picture.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Picture.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Picture.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Picture.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/Picture.h
===================================================================
--- /trunk/tools/FlairGCS/src/Picture.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Picture.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef PICTURE_H
 #define PICTURE_H
Index: /trunk/tools/FlairGCS/src/PushButton.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/PushButton.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/PushButton.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "PushButton.h"
 #include "ConnectionLayout.h"
Index: /trunk/tools/FlairGCS/src/PushButton.h
===================================================================
--- /trunk/tools/FlairGCS/src/PushButton.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/PushButton.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef PUSHBUTTON_H
 #define PUSHBUTTON_H
Index: /trunk/tools/FlairGCS/src/RangeFinderPlot.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/RangeFinderPlot.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/RangeFinderPlot.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "RangeFinderPlot.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/RangeFinderPlot.h
===================================================================
--- /trunk/tools/FlairGCS/src/RangeFinderPlot.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/RangeFinderPlot.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef RANGEFINDERPLOT_H_INCLUDED
 #define RANGEFINDERPLOT_H_INCLUDED
Index: /trunk/tools/FlairGCS/src/Scope.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Scope.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Scope.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Scope.h"
 #include "Scrollbar.h"
Index: /trunk/tools/FlairGCS/src/Scope.h
===================================================================
--- /trunk/tools/FlairGCS/src/Scope.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Scope.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef SCOPE_H_INCLUDED
 #define SCOPE_H_INCLUDED
Index: /trunk/tools/FlairGCS/src/ScopeFixedStep.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/ScopeFixedStep.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/ScopeFixedStep.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "ScopeFixedStep.h"
 #include "Scrollbar.h"
Index: /trunk/tools/FlairGCS/src/ScopeFixedStep.h
===================================================================
--- /trunk/tools/FlairGCS/src/ScopeFixedStep.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/ScopeFixedStep.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef SCOPEFIXEDSTEP_H_INCLUDED
 #define SCOPEFIXEDSTEP_H_INCLUDED
Index: /trunk/tools/FlairGCS/src/ScopeVariableStep.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/ScopeVariableStep.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/ScopeVariableStep.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "ScopeVariableStep.h"
 #include "Scrollbar.h"
Index: /trunk/tools/FlairGCS/src/ScopeVariableStep.h
===================================================================
--- /trunk/tools/FlairGCS/src/ScopeVariableStep.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/ScopeVariableStep.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef SCOPEVARIABLESTEP_H_INCLUDED
 #define SCOPEVARIABLESTEP_H_INCLUDED
Index: /trunk/tools/FlairGCS/src/Scrollbar.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Scrollbar.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Scrollbar.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include <qstyle.h>
 #include <qstyleoption.h>
Index: /trunk/tools/FlairGCS/src/Scrollbar.h
===================================================================
--- /trunk/tools/FlairGCS/src/Scrollbar.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Scrollbar.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef _SCROLLBAR_H
 #define _SCROLLBAR_H 1
Index: /trunk/tools/FlairGCS/src/SpinBox.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/SpinBox.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/SpinBox.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "SpinBox.h"
 #include <QFormLayout>
Index: /trunk/tools/FlairGCS/src/SpinBox.h
===================================================================
--- /trunk/tools/FlairGCS/src/SpinBox.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/SpinBox.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef SPINBOX_H
 #define SPINBOX_H
Index: /trunk/tools/FlairGCS/src/Tab.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Tab.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Tab.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Tab.h"
 #include "TabWidget.h"
Index: /trunk/tools/FlairGCS/src/Tab.h
===================================================================
--- /trunk/tools/FlairGCS/src/Tab.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Tab.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef TAB_H
 #define TAB_H
Index: /trunk/tools/FlairGCS/src/TabWidget.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/TabWidget.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/TabWidget.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "TabWidget.h"
 #include "Tab.h"
Index: /trunk/tools/FlairGCS/src/TabWidget.h
===================================================================
--- /trunk/tools/FlairGCS/src/TabWidget.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/TabWidget.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef TABWIDGET_H
 #define TABWIDGET_H
Index: /trunk/tools/FlairGCS/src/TextEdit.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/TextEdit.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/TextEdit.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "TextEdit.h"
 #include "Layout.h"
Index: /trunk/tools/FlairGCS/src/TextEdit.h
===================================================================
--- /trunk/tools/FlairGCS/src/TextEdit.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/TextEdit.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef TEXTEDIT_H
 #define TEXTEDIT_H
Index: /trunk/tools/FlairGCS/src/UdtSocket.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/UdtSocket.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/UdtSocket.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "UdtSocket.h"
 #include <stdio.h>
Index: /trunk/tools/FlairGCS/src/UdtSocket.h
===================================================================
--- /trunk/tools/FlairGCS/src/UdtSocket.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/UdtSocket.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef UDTSOCKET_H
 #define UDTSOCKET_H
Index: /trunk/tools/FlairGCS/src/Vector3DSpinBox.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/Vector3DSpinBox.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/Vector3DSpinBox.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "Vector3DSpinBox.h"
 #include <QLineEdit>
Index: /trunk/tools/FlairGCS/src/Vector3DSpinBox.h
===================================================================
--- /trunk/tools/FlairGCS/src/Vector3DSpinBox.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/Vector3DSpinBox.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef VECTOR3DSPINBOX_H
 #define VECTOR3DSPINBOX_H
Index: /trunk/tools/FlairGCS/src/XmlWidget.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/XmlWidget.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/XmlWidget.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "XmlWidget.h"
 #include <QWidget>
Index: /trunk/tools/FlairGCS/src/XmlWidget.h
===================================================================
--- /trunk/tools/FlairGCS/src/XmlWidget.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/XmlWidget.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef XMLWIDGET_H
 #define XMLWIDGET_H
Index: /trunk/tools/FlairGCS/src/file_ui.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/file_ui.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/file_ui.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include "file_ui.h"
 #include <stdio.h>
Index: /trunk/tools/FlairGCS/src/file_ui.h
===================================================================
--- /trunk/tools/FlairGCS/src/file_ui.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/file_ui.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #ifndef FILE_UI_H
 #define FILE_UI_H
Index: /trunk/tools/FlairGCS/src/main.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/main.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/main.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 #include <QApplication>
 #include <QCleanlooksStyle>
Index: /trunk/tools/FlairGCS/src/mapwidget.cpp
===================================================================
--- /trunk/tools/FlairGCS/src/mapwidget.cpp	(revision 9)
+++ /trunk/tools/FlairGCS/src/mapwidget.cpp	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /****************************************************************************
 **
Index: /trunk/tools/FlairGCS/src/mapwidget.h
===================================================================
--- /trunk/tools/FlairGCS/src/mapwidget.h	(revision 9)
+++ /trunk/tools/FlairGCS/src/mapwidget.h	(revision 10)
@@ -1,2 +1,6 @@
+// %flair:license{
+// This file is part of the Flair framework distributed under the
+// CECILL-C License, Version 1.0.
+// %flair:license}
 /****************************************************************************
 **
